/* Language codes that are styled with right-to-left (rtl) layout:
   ar (Arabic)
   arc (Aramaic)
   dv (Dhivehi)
   fa (Persian)
   he (Hebrew)
   ks (Kashmir)
   ps (Pashto)
   ur (Urdu)
   yi (Yiddish)
   also see pagelayout.py::languagedir()
*/
/* Doesn't work: [dir="rtl"]*/
*:lang(ar), *:lang(arc), *:lang(dv), *:lang(fa), *:lang(he), *:lang(ks), *:lang(ps), *:lang(ur), *:lang(yi)
{
	/* If any styling is necessary for the rtl languages, add it here */
}
/* Default settings */
*
{
	font-family:  verdana, arial, tahoma, sans-serif;
	font-size: small;
}

/* Language specific settings (see http://translate.sourceforge.net/wiki/l10n/displaysettings) */
:lang(ak)
{
	font-family: Lucida, "DejaVu Sans", inherit;
}
:lang(ar)
{
	font-family: Tahoma 12, Nazli, KacstOne, "DejaVu Sans", inherit;
}
:lang(bn)
{
	font-family: FreeSans, MuktiNarrow, Vrinda, inherit;
	font-size: medium;
	line-height: 110%;
}
:lang(el)
{
	font-family: "DejaVu Sans", inherit;
}
:lang(fa)
{
	font-family: Terafik, Traffic, Roya, Nazli, Nazanin, sans;
	font-size: large;
}
:lang(ja), :lang(ko)
{
	font-size: medium;
}
:lang(zh)
{
	font-size: large;
}
:lang(km)
{
	font-family: "Khmer OS System", "Khmer OS", "Khmer Kampongtrach", "CDT Khmer", inherit;
	line-height: 170%;
}
:lang(vi)
{
	font-family: "Lucida Grande", "Vu Phu Tho", "DejaVu Sans", inherit;
}
:lang(vi) a:hover[href]
{
	text-decoration: none;
	color: #606047;
}
:lang(vi) a:active[href]
{
	text-decoration: none;
	color: #606047;
}

a 		{ color: #7090B7; text-decoration: none; }
a:link		{ color: #004077; text-decoration: none; }
a:visited	{ color: #004077; text-decoration: none; }
a:hover[href]	{ color: #004077; text-decoration: underline; }
a:active[href]	{ color: #004077; text-decoration: underline; }
html {
/*	height: 98%;*/
/*	min-height: 98%;*/
}
body {
/*	height: 98%;*/
/*	min-height: 98%;*/
	background: url(images/gradient.png) repeat-x scroll;
	margin: 0px;
	padding: 0px;
}
#abovefooter
{
/*	min-height: 98%;*/
}
#about {
	position: relative;
	text-align: center;
	bottom: 0;
	clear: both;
}

h1, h2, h3
{
	margin: 0px;
	padding: 0px;
}
.title
{
	color: #004077;
}
.title a
{
       unicode-bidi: embed;
}
.icon
{
	float: left;
	padding-right: 2px;
}
.icon[dir="rtl"]
{
	float: right;
	padding-right: 0px;
	padding-left: 2px;
}
div.autoexpand
{
	max-height: 50px;
	min-height: 1.5em;
	overflow: hidden;
	border-bottom: none;
}
div.contents
{
	width:84%;
	padding:15px;
}
div.fullwidthcontents
{
	width:100%;
	padding:15px;
}
div.item
{
	margin-bottom:5px;
}
.item-even
{
	background-color: #f4f4f4;
}
div.navbar
{
	background-color: #cfd1d3;
	padding: 5px;
	min-height: 1.8em;
}
div.searchform
{
	float: right;
	max-width: 30%;
}
div.searchform[dir="rtl"]
{
	float: left;
}
div.goalitem 
{
	margin-bottom:6px;
	background-color: #F0F0B0;
	padding: 5px;
}
div.contentsitem
{
	font-size:small;
	font-weight:normal;
}
div.item-description
{
	font-size:small;
}
div.item-statistics
{
	font-size: x-small; 
	color: #000000; 
}
.string-statistics
{
	color: #505050;
}
div.translate-form
{
	font-size: x-small; 
/*	direction: ltr;*/
}
table.translate-table
{
	font-size: x-small;
	width:100%;
	border-spacing:1px;
	border:0;
}
.translate-table-title
{
	font-weight: bolder;
	color: #004077;
	text-align: center;
}
div.translate-original-focus
{
/*	font-weight: bolder;*/
}
.translate-focus div.translate-original
{
	border: 3px solid black;
}
td.translate-original
{
	width: 50%;
}
td.translate-focus
{
	border-top:2px solid #000000;
	padding-top: 1px;
	vertical-align: top;
}
td.comments
{
        border-bottom:2px solid #000000;
}
textarea.comments
{
	max-width: 100%;
	width: 100%;
}
.translate-original-odd
{
	background-color: #ffffff;
}
.translate-original-even
{
	background-color: #f4f4f4;
}
td.translate-translation
{
	width: 50%;
}
.translate-translation-odd
{
	background-color: #ffffff;
}
.translate-translation-even
{
	background-color: #f4f4f4;
}
.translate-translation-fuzzy
{
	color: #666;
	border-left: 4px solid #AAA;
	padding-left: 3px;
}
textarea.translate-translation-fuzzy
{
	color: black;
	border-left: 6px groove gray;
	padding-left: 3px;
}
.translate-suggestion
{
	background-color: #DDD;
}
.translator-comments
{
	background-color: #b0d6de;
	overflow: auto;
}
.developer-comments
{
	background-color: #b0d6de;
	margin-top: 10px;
	overflow: auto;
}

.translate-context
{
	background-color: #EEE;
	font-family: monospace;
	margin-top: 10px;
	overflow: auto;
}

.translate-locations
{
	background-color: #DDD;
	font-family: monospace;
	margin-top: 10px;
	overflow: auto;
}
.translate-diff-replace
{
	background-color: #ffff00;
	border: 1px solid #f0f000;
}
.translate-diff-delete
{
	background-color: #ff8000;
	border: 1px solid #f07000;
}
.translate-diff-insert
{
	background-color: #80ff00;
	border: 1px solid #70f000;
}

table.stats
{
	width: 100%;
	border-spacing: 0;
	padding: 0;
	font-size: small;
}
th.stats
{
	font-weight: bolder;
	color: #004077;
	text-align: center;
}
td.stats
{
	text-align: right;
	border: 1px dotted #999;
	font-size: small;
}
.stats-name
{
	border: 1px dotted #999;
	font-size: small;
}
td.stats-graph
{
	border: 1px dotted #999;
}

div.intro {
	color:#000;
	background: #FFFFDD;
	border: solid #777 1px;
	font-weight:normal;
	margin-bottom:15px;
	margin-left:15px;
	margin-right: 15px;
	padding: 10px;
}
div.info {
	color:#000;
	font-weight:normal;
	margin-left:15px;
	margin-right: 15px;
	padding: 10px;
}
#banner
{
}
#banner h1
{
	background: url(images/pootle-medium.png) no-repeat scroll left top;
	padding-left: 80px;
	font-size: xx-large;
	color: black;
	height: auto !important;
	min-height: 62px;
	height: 62px;
	text-align: left;
}
#banner[dir="rtl"] h1
{
	background: url(images/pootle-medium.png) no-repeat scroll right top;
	padding-right: 80px;
	padding-left: 0px;
	text-align: right;
}
#content
{
	width: 72%;
	padding-bottom:10px;
	/* ltr: */
	/* Removing the float styling fixes the broken account area on 
	 * about.html in old versions of Internet Explorer. See bug 253.
	 */
/*	float: left;*/
	margin-right: 27%;
	padding-left: 5px;
}
#content[dir="rtl"]
{
	float: right;
	margin-left: 27%;
	margin-right: 0%;
	padding-right: 5px;
	padding-left: 0px;
}
#fullwidthcontent
{
	float: left;
	width: 100%;
	margin-right:0px;
	padding-bottom:10px;
}
.sidebar
{
	padding-right:10px;
	padding-left:10px;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:10px;
	border-bottom:1px dotted #999;
	width:22%;
	/* ltr: */
	right: 0px;
	border-left: 1px dotted #999;
}
.sidebar[dir="rtl"]
{
	/* undo ltr: */
	right: auto;
	border-left: none;
	/* rtl: */
	left: 0px;
	border-right: 1px dotted #999;
}
#links
{
	position: absolute;
	top: 0px;
}
#tm
{
	position: absolute;
	border-top: 1px dotted #999;
}
.sidetitle
{
	color:#004077;
	font-size: small;
	font-weight:bolder;
	padding:2px;
	margin-top:10px;
	letter-spacing: .1em;
	border-bottom:1px dotted #999;
	text-align:center;
	text-transform:lowercase;
}
.side
{
	color:#333;
	font-size: 0.7em;
	font-weight:normal;
	line-height:150%;
	padding:2px;
}
.account
{
}
.upload
{
	width: 100%;
}
.tm-unit
{
	margin: 5px 0px 5px 0px;
	padding: 0px 2px 0px 0px;
	background-color: #F7F7F7;
	position: relative;
	cursor: pointer;
}
.tm-original
{
	font-weight: bolder;
}
.tm-translation
{
	font-style: oblique;
}
.tm-translation[dir="rtl"]
{
	text-align: right;
}
textarea.translation
{
	max-width: 100%;
	width: 100%;
}
.translation-text
{
	max-width: 100%;
	overflow: auto;
/*        white-space: pre-wrap;*/
	padding: 10px;
}
.translation-space
{
	border-bottom: 1px solid #BBB;
	margin: 0em 0.2em 0em 0.2em;
	padding: 0em 0.2em 0em 0.2em;
	width: 0px;
	letter-spacing: -0.5em;
}
.translation-text-headers
{
	font-weight: bolder;
	color: #006699;
}
a.translation-action
{
	display: none;
	position: absolute;
	background: white;
	border: 1px dotted gray;
	margin: 2px;
	padding: 2px;
	z-index: 2;
}
div.translation-action
{
	float: right;
	width: 0px;
	height: 0px;
}
div.translation-action[dir="rtl"]
{
	float: left;
}
.specialchars
{
	line-height: 150%;
	margin-top: 5px;
}
.extraspace
{
	margin-left: 7px;
	margin-right: 7px;
}
.translation-highlight-space
{
	background-color: #d3d3d3;
}
.translation-highlight-accelerator
{
	color: #8b8b00;
	background-color: #add8e6;
}
.translation-highlight-variable
{
	color: #8b0000;
}
.translation-highlight-escape
{
	color: purple;
}
.translation-highlight-html
{
	color: #A00000;
}
.trackerdetails
{
	color:#0000ff;
}

table.sortable img.sortarrow {
  padding-left: 2px;
  border: none;
  position: relative;
  top: 4px;
}
.sortkey {
  display: none;
}
